<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonSearch.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonSearch.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonSearch.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonSearch.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAApZJREFUOE9jZEAD
        oaGhjDc/fmT+94OTjfn3L/b/TEwsfxkYmJgZGP4x/vv35y8r208mju+/1Pn5gcJA8P//fzAGAkY9NzcW
        XUtfPq/6pf6BnWs3+DcsuOpTNvmJd+Xsq261yzc4Vy/xB8mD1KFoNjY2ZtKxc+PyqlvqH9C89ERC/7oT
        E3ZcXnH00de+xo0XV3hXLjxhlzn1hCvQAJA6FM2WlqHM+paegu6NKzZEdq46ceP1j9433/91Pvr0t/PU
        iz+dS69+6XXMmnHCoXDBBpA6FM3aDqEsetbeoj61c65O3HllBUgj0Dudb77/7bzw6nfnpru/OlPmnVph
        HdZ2FaQORbO5uSernpWneHjNjCeXXv7oe/TpT+ebbxCbT7743bn29q/OrhMf+yytq59oW3uLwzWDAkvb
        0p1N19pHyqNo+rXurVdWgjRcfP2n89Tz353bH/zqXHjtZ2fcrJMrvBImotpsaWnJrG/jxatn662qUz/x
        hUPW9FNLr37tBTkVZOOCqz87u0986jWN7j/hXLgQ4WeQRh0rTx4dK28Fy+Xznmfs2/dSODH9pXXipFOp
        QD+CnAqyEaTRIKD1hEvlYkhoKzg4gDUCnQvWWHz6yEuVvtkvWTIiXlhnz9piFdxyzdyy5olTZOdV+5y5
        G5yBGuHxrGfuyaVj7SWHrJExy/+5jrWPir6Vr4SOjY8YKHBAoQuKHh07fy5QAgGlRAagRiHL5fOfwWwE
        aQS5Qt/Mi1fXxptN3dqPFYRB0QhKB8bGaUwMDA2M4JAGa1469ybQqc8Zs/2f6dl4yYO8AQoHUAzAki46
        DdFs6s9lUpzpxJbu1ww0SELTyosbpBGXJqR8wMAgA3SKnlUgh56DJxconrVDQ4HOIg4AAP+IeLkpvcMz
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="mapLogoControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapLogoControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapLogoControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxAddress.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="textBoxAddress.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="textBoxAddress.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonOK.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonOK.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonOK.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonGotoBirdseye.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonGotoBirdseye.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonGotoBirdseye.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonGotoBirdseye.BitmapDisabled" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 18690 characters]
        BsD0P/EB35/vX4O/FQaC+P4fFj9spNCUp/MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonGotoBirdseye.BitmapEnabled" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 18690 characters]
        BsD0P/EB35/vX4O/FQaC+P4fFj9spNCUp/MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonGotoBirdseye.BitmapPushed" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 21004 characters]
        i/CtATBQKU/4i/4yBv9TDESvK7z9P3EV/vEJhn0yAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonGotoBirdseye.BitmapSelected" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 21004 characters]
        i/CtATBQKU/4i/4yBv9TDESvK7z9P3EV/vEJhn0yAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="trackBarZoom.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="trackBarZoom.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="trackBarZoom.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="comboBoxStyle.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="comboBoxStyle.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="comboBoxStyle.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapScrollControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapScrollControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapScrollControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="cbShowLabels.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="cbShowLabels.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="cbShowLabels.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panelNormal.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panelNormal.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panelNormal.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panelNormal.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="panelNormal.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panelNormal.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapZoomPlusButton.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapZoomPlusButton.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapZoomPlusButton.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapZoomPlusButton.BitmapDisabled" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdxJREFUKFM1kd9L
        U2Ecxt/+jPNHWDAmilGid+Jl6EQo2LTYmM5lNWLWcgsHi2m2geVBpRO0ahB1IZxdSDlO/gDpXMwuSlm4
        C/Goc2xzOtTz7uv7HOqFh/e9eJ6Hz/f7XokmZfbvSOLuEmpv8EYTpwZrcL7JOc+aJldNbu5xkzOGgJBN
        SH6b/qL+zG1qR6WicVg8MFY3NrTE3Dv1YTgm+0NR21AwbAUkmBeXljMXF+d0dlaner1Gp6dVqtXKVCod
        0ELqU2YoGJE9gacSAi40/zefnFSob62POpc76Pi4ZAV2Cn8pHE+og6NBFwIKMNAMc7V6JAIOuvnthvUu
        lw+twMfPXzWnL6Cw59NvdDADA80wd2vd1KZep+Z0K9lTLVQQgeyPFeOOd1RnkakZHQOCGRhohtn+oYWu
        zTbT1dd2yue3ael71uh3+3X2LJ5UsA0MCGZgoBnmSqVIxv4u5X7lSFbea467PoU9iU27kvOKiuEgMAMD
        zTD/2fpNq2vr5BsbV3sGvC72ODopPYrE5IVUOoPhIDADA80wj794mekd8Mq3nB6JCTO7Lz5lWOw5HH+l
        YhsYEMzAsJoHLbNNiDF/aIKJT2GeQEjCnp0jAeW294He7x7RHfeGFWCgGWboElcPejGeirwIAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="mapZoomPlusButton.BitmapEnabled" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdxJREFUKFM1kd9L
        U2Ecxt/+jPNHWDAmilGid+Jl6EQo2LTYmM5lNWLWcgsHi2m2geVBpRO0ahB1IZxdSDlO/gDpXMwuSlm4
        C/Goc2xzOtTz7uv7HOqFh/e9eJ6Hz/f7XokmZfbvSOLuEmpv8EYTpwZrcL7JOc+aJldNbu5xkzOGgJBN
        SH6b/qL+zG1qR6WicVg8MFY3NrTE3Dv1YTgm+0NR21AwbAUkmBeXljMXF+d0dlaner1Gp6dVqtXKVCod
        0ELqU2YoGJE9gacSAi40/zefnFSob62POpc76Pi4ZAV2Cn8pHE+og6NBFwIKMNAMc7V6JAIOuvnthvUu
        lw+twMfPXzWnL6Cw59NvdDADA80wd2vd1KZep+Z0K9lTLVQQgeyPFeOOd1RnkakZHQOCGRhohtn+oYWu
        zTbT1dd2yue3ael71uh3+3X2LJ5UsA0MCGZgoBnmSqVIxv4u5X7lSFbea467PoU9iU27kvOKiuEgMAMD
        zTD/2fpNq2vr5BsbV3sGvC72ODopPYrE5IVUOoPhIDADA80wj794mekd8Mq3nB6JCTO7Lz5lWOw5HH+l
        YhsYEMzAsJoHLbNNiDF/aIKJT2GeQEjCnp0jAeW294He7x7RHfeGFWCgGWboElcPejGeirwIAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="mapZoomPlusButton.BitmapPushed" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdpJREFUKFM1kdFL
        U1Ecx09/xv0jNBgTpbCot/AxaiIUbJo4tumyGrJs4aIbAxVlaOtSg0s46T4lSPe+KOoZzaf7oD1kouRD
        eKc5tjkd6j37eb5DD3w55+H7/fL5/c4NNa2xq6PI+4HU3YZotAhqsIYQm0KIVdcVpivcfeEKxhCQ8khp
        6exX01hY5Cs87+QL687CD4tPZL6YL8dSWjShesLxsWZAgfnznGH9LKzTxq8N2tnZpr29Xfp7pWzumxWO
        J7Vg7I2CQADNMG/9+U1O8R91F7rp/so9KpcPqVQ6aEqdnjX7huMBBHTj+yJHM8yVyn8Z8NGd5U6qVo/o
        +LhEtVqZljnn/sGYzt5NZWwwAwPNMHfxLrpl3qY2o4O8uXY6Pa3Ksn3naWjYZsnJWRsDghkYaIbZO99O
        Nz+1UetHL9XrNTo4LDo9A1GbvR1P69gGBgQzMNAMM94nJxU6O6vT0lqe+54N6mw0NRWYlKtDAMOBGRho
        vjZfXJzT6w/j5qPeUICNqBPKq2RKy+YMCwEMCGZgoBnmjD5nPe4NaQ/9QYVJM3suPyUi96xOz5hLchsY
        sCiZgdFs7muaPVKMRRPvmfwUFowlFOzZPxTTn4Re2D0DQ7avP6IDA80wQ5djjHo25Yk4SAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="mapZoomPlusButton.BitmapSelected" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdhJREFUKFM1kU1L
        G1EYha8/Y35EN1kJCiK4ceOmWCFFIfEDQzSmtgaJGk3EQNq01QSsjFY6hdpWEAWFGUHQEL9AnEV04Qdq
        XZRONYYkRoM6N6/3DHrhcO/inMPzvrcsHJfZ05HEXStUVeKlF5xKrMT5Huc8YZpcNbn5j5ucMQSEbELy
        t9l5dTe1l7zKpI3L9IWxubOTjE19V98FI7I3ELZ1+INWQIJ5aWVNe3i4p7u7IhWLBbq9zVOhkKVM5oKm
        Z35rHf6Q7PINSAg40fxsvrnJES2/JpqvoevrjBX4c35KwWhMben2OxFQgIFmmPP5KyLNTjRXbb2z2Usr
        8GtuIenw+BQ2PDqhgxkYVjPMi3VU+FlFZ5OVdPilgs5FILG+YTS5u3UW+jSuY0AwAwPNMB9PVND6h3JK
        RMrp5OSYVlYThr3dq7PBaFzBNjAgmIGBZphzuTQZ//9Saj9FsvIj2dDqUVh/ZNQZ/6qoGA4CMzDQDPPh
        0QFtbm2Tp29IrW92O1lv+KPUE4rI0zOzGoaDwAwMNMM89P6z9qrZLb90uCQmzOyN+JROsedgdEzFNjAg
        mIFhNbdYZpsQY97ACBOfwly+gIQ9O7p8SqP7rW5v79Ib2joVYKAZZugRzwyGnJ5BkAMAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="buttonZoomMinus.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="buttonZoomMinus.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonZoomMinus.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="buttonZoomMinus.BitmapDisabled" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdxJREFUKFNVkd9L
        U2Ecxt/+jPNHdNFCLYy8sBvx0koQCjZNHNO5/DFi1XKLBotZ6iDkoNIbKCaEXQjnEIKOUyuQzsXsoh8Y
        eRGd5tzO5nSY593X9zkV6IGHc/M8D5/n+55JpFX271Pkv02qpS7qZwXVWV2ITSFExnGE5gjnl3AEYwhI
        eaTU50vL2sfcprFbLFg7hbyV3dgwpmZeaCOxpBqKJjz9kZgbUGBeWV3Xj47+0OFhjWq1Kh0cVKhatalY
        zNPcwku9PxJX/eH7CgI+NP837++XaW+vJFV0hcCP7e8US01pPUMRHwIcGGiGuVLZPSXb3nEDi69eG95g
        mLOHE9MmmIFxNdtB7UY7XVlvpZa1y9SsN1PT8kXaloHM23fWzcCQyeJPnpkYCOZLb/4aGhYv0Pn5JvLw
        Rjo320BbW99odS1jdfWFTPYglea4BgaC+SRSuVwg6/dPyn3Kkcrnjc5bQc7uJSd86VmuYRwEZtsuUKmU
        d81fvn6m7PsPFLw7pl3rDvjYncS4MhpPqnMLSzrGQWAGBpphHnv8VL/eHVA7vH6FSTO7LR9lQN45lprU
        cA0MBDMw3OYe1+yRYiwUfcTkozB/OKrgzt7BML8RGDa7+gbNzt4BDgw0wwwdA5GghvcK8/JdAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="buttonZoomMinus.BitmapEnabled" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdxJREFUKFNVkd9L
        U2Ecxt/+jPNHdNFCLYy8sBvx0koQCjZNHNO5/DFi1XKLBotZ6iDkoNIbKCaEXQjnEIKOUyuQzsXsoh8Y
        eRGd5tzO5nSY593X9zkV6IGHc/M8D5/n+55JpFX271Pkv02qpS7qZwXVWV2ITSFExnGE5gjnl3AEYwhI
        eaTU50vL2sfcprFbLFg7hbyV3dgwpmZeaCOxpBqKJjz9kZgbUGBeWV3Xj47+0OFhjWq1Kh0cVKhatalY
        zNPcwku9PxJX/eH7CgI+NP837++XaW+vJFV0hcCP7e8US01pPUMRHwIcGGiGuVLZPSXb3nEDi69eG95g
        mLOHE9MmmIFxNdtB7UY7XVlvpZa1y9SsN1PT8kXaloHM23fWzcCQyeJPnpkYCOZLb/4aGhYv0Pn5JvLw
        Rjo320BbW99odS1jdfWFTPYglea4BgaC+SRSuVwg6/dPyn3Kkcrnjc5bQc7uJSd86VmuYRwEZtsuUKmU
        d81fvn6m7PsPFLw7pl3rDvjYncS4MhpPqnMLSzrGQWAGBpphHnv8VL/eHVA7vH6FSTO7LR9lQN45lprU
        cA0MBDMw3OYe1+yRYiwUfcTkozB/OKrgzt7BML8RGDa7+gbNzt4BDgw0wwwdA5GghvcK8/JdAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="buttonZoomMinus.BitmapPushed" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZxJREFUKFNjZEAA
        fiBTC4hVgFgKKvwMSN8B4mtA/BFJLYMsExNjVJCj9sTpZf47d09Oer53SvLzWZWBO0OddSaC5ICKZWEa
        +EECxREWC07MjP9/YX7K/xtLMv7fWpYJxjeWpv+vjrNeANUEcgWDZYid8sTTk4P/X58T8f/Rktj/z5bH
        /3+xCohXJvx/tiLu/6Olsf9jnNUmgtSCNMTOyTHdeX2K5/9n8/z+v10c+P/dEiCG0Uv9/79d4v9/Y6XN
        TpBakIbyY40mzx9OtvkfYyv5Pw4L/jjP8f+DyTbPQWrBGi5WcTx/3835P9GS+X8SCmYB8/9O5vz/tosT
        riF2ZSbPzndTBP7/mC34/89cNAwU+zVH8P+BCl64kyyj7Xgmvpgj+//zMvn/35cD8Ur5/z+B9M8Vcv9/
        gthAnOnOC/c0MFgZopoSJRe8Wafz//NW/f9ft+n9/7pF7/+XbfpgPCFbegEzJC7AwQoC4IiL85aYuKlP
        d+eDrZbPH221fr5jiv7OtECpiVDF8IiDRyA0nEFBBwoNEAaxQWEPNxkAjATdLReykxYAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="buttonZoomMinus.BitmapSelected" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdtJREFUKFNVkd9L
        U2Ecxt/+jPNHdLO7Ehl0E954E00QFDZ/4JjOZTli1nILB4uVuoHYoaYnSGxgCQZnF0KNlQnDA82g/BV5
        EZ7m3M7m3Fied9/e51BgBx7OzfM8fJ7veymSkNnfTxL/DiF7i7cuc2qxFufbnPOMaXLV5OYRNzljCAjZ
        hOTF1Bt1K7+dPSkV9eNiQd/I5bLxZy/UO6Go7AtGbMOBkBWQYH67/j59fv6bms0GNRo1qterVKsZVCoV
        KLn0Kj0cCMtu/30JARea/5nPzip0eloWKllC4MfhdwrF4mr/WMCFgAIMNMNcrZ78J8M4tgLLK6tZp9ev
        sIcz8xqYgUGqg2itk2j1OtHra1RfttPRQjsdikDmw0e91zOmsfCTOQ0DwdxM2UlfbKf9p230da6NPsev
        Um76Ch0c7NH6u4zePeTT2INYQsE1MBDMF5EqlSLpv35S/kueZOVltmvAq7B70RlX4rmiYhwEZsMoUrlc
        sMw7u99o49MmeScm1Zt9Hhe7G3ksjYejcnIplcY4CMzAQDPMk4+m044+j3zD6ZaYMLNb4lFGxJ1DsVkV
        18BAMAPDau63zDYhxnzBKSYehbn9QQl3do76lR7Pba17aFTrGhxRgIFmmKE/c9iOoWDcjK0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="panelBirdseye.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panelBirdseye.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panelBirdseye.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panelBirdseye.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="panelBirdseye.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panelBirdseye.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapBirdsEyeDirectionControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapBirdsEyeDirectionControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapBirdsEyeDirectionControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapBirdsEyeSurroundingAreaControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapBirdsEyeSurroundingAreaControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapBirdsEyeSurroundingAreaControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapBirdsEyeZoomControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapBirdsEyeZoomControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapBirdsEyeZoomControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapTipControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="mapTipControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mapTipControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>MapForm</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>